Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621835 - RHEL4.8: xmlReadMemory reports error related to namespace prefix when the size of input buffer is less than certain number and when the flag XML_PARSE_NSCLEAN is used.
RHEL4.8: xmlReadMemory reports error related to namespace prefix when the siz...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libxml2 (Show other bugs)
4.0
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Daniel Veillard
BaseOS QE - Apps
: ZStream
Depends On: 568756
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 04:55 EDT by RHEL Product and Program Management
Modified: 2010-10-18 13:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, XML namespaces were not correctly handled leading to an erroneous warning about undefined namespace prefixes. With this update, the parser processes those documents without error.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 10:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0662 normal SHIPPED_LIVE libxml2 bug fix update 2010-08-31 10:08:15 EDT

  None (edit)
Description RHEL Product and Program Management 2010-08-06 04:55:07 EDT
This bug has been copied from bug #568756 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 8 errata-xmlrpc 2010-08-31 10:08:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0662.html
Comment 9 Florian Nadge 2010-10-18 13:15:17 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, XML namespaces were not correctly handled leading to an erroneous warning about undefined namespace prefixes. With this update, the parser processes those documents without error.

Note You need to log in before you can comment on or make changes to this bug.